/******************************************************************
Site Name: HortWeekResponsiveBlogs
Author: Nicholas Newlands

Stylesheet: Main Stylesheet

Here's where the magic happens. Here, you'll see we are calling in
the separate media queries. The base mobile goes outside any query
and is called at the beginning, after that we call the rest
of the styles inside media queries.
******************************************************************/
/*! normalize.css 2012-07-07T09:50 UTC - http://github.com/necolas/normalize.css */
/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */
/*
 * Corrects `block` display not defined in IE6/7/8/9 & FF3.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block;
}
/*
 * Corrects `inline-block` display not defined in IE6/7/8/9 & FF3.
 */
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
/*
 * Prevents modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0;
}
/*
 * Addresses styling for `hidden` attribute not present in IE7/8/9, FF3, S4.
 * Known issue: no IE6 support.
 */
[hidden] {
  display: none;
}
/* ==========================================================================
   Base
   ========================================================================== */
/*
 * 1. Corrects text resizing oddly in IE6/7 when body `font-size` is set using
 *    `em` units.
 * 2. Prevents iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */
html {
  font-size: 100%;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -ms-text-size-adjust: 100%;
  /* 2 */
}
/*
 * Addresses `font-family` inconsistency between `textarea` and other form
 * elements.
 */
html,
button,
input,
select,
textarea {
  font-family: sans-serif;
}
/*
 * Addresses margins handled incorrectly in IE6/7.
 */
body {
  margin: 0;
}
/* ==========================================================================
   Links
   ========================================================================== */
/*
 * Addresses `outline` inconsistency between Chrome and other browsers.
 */
a:focus {
  outline: thin dotted;
}
/*
 * Improves readability when focused and also mouse hovered in all browsers.
 * people.opera.com/patrickl/experiments/keyboard/test
 */
a:active,
a:hover {
  outline: 0;
}
/* ==========================================================================
   Typography
   ========================================================================== */
/*
 * Addresses font sizes and margins set differently in IE6/7.
 * Addresses font sizes within `section` and `article` in FF4+, Chrome, S5.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
h2 {
  font-size: 1.5em;
  margin: 0.83em 0;
}
h3 {
  font-size: 1.17em;
  margin: 1em 0;
}
h4 {
  font-size: 1em;
  margin: 1.33em 0;
}
h5 {
  font-size: 0.83em;
  margin: 1.67em 0;
}
h6 {
  font-size: 0.75em;
  margin: 2.33em 0;
}
/*
 * Addresses styling not present in IE7/8/9, S5, Chrome.
 */
abbr[title] {
  border-bottom: 1px dotted;
}
/*
 * Addresses style set to `bolder` in FF3+, S4/5, Chrome.
 */
b,
strong {
  font-weight: bold;
}
blockquote {
  margin: 1em 40px;
}
/*
 * Addresses styling not present in S5, Chrome.
 */
dfn {
  font-style: italic;
}
/*
 * Addresses styling not present in IE6/7/8/9.
 */
mark {
  background: #ff0;
  color: #000;
}
/*
 * Addresses margins set differently in IE6/7.
 */
p,
pre {
  margin: 1em 0;
}
/*
 * Corrects font family set oddly in IE6, S4/5, Chrome.
 * en.wikipedia.org/wiki/User:Davidgothberg/Test59
 */
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}
/*
 * Improves readability of pre-formatted text in all browsers.
 */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
/*
 * Addresses CSS quotes not supported in IE6/7.
 */
q {
  quotes: none;
}
/*
 * Addresses `quotes` property not supported in S4.
 */
q:before,
q:after {
  content: '';
  content: none;
}
small {
  font-size: 75%;
}
/*
 * Prevents `sub` and `sup` affecting `line-height` in all browsers.
 * gist.github.com/413930
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
/* ==========================================================================
   Lists
   ========================================================================== */
/*
 * Addresses margins set differently in IE6/7.
 */
dl,
menu,
ol,
ul {
  margin: 1em 0;
}
dd {
  margin: 0 0 0 40px;
}
/*
 * Addresses paddings set differently in IE6/7.
 */
menu,
ol,
ul {
  padding: 0 0 0 40px;
}
/*
 * Corrects list images handled incorrectly in IE7.
 */
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
}
/* ==========================================================================
   Embedded content
   ========================================================================== */
/*
 * 1. Removes border when inside `a` element in IE6/7/8/9, FF3.
 * 2. Improves image quality when scaled in IE7.
 *    code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */
img {
  border: 0;
  /* 1 */
  -ms-interpolation-mode: bicubic;
  /* 2 */
}
/*
 * Corrects overflow displayed oddly in IE9.
 */
svg:not(:root) {
  overflow: hidden;
}
/* ==========================================================================
   Figures
   ========================================================================== */
/*
 * Addresses margin not present in IE6/7/8/9, S5, O11.
 */
figure {
  margin: 0;
}
/* ==========================================================================
   Forms
   ========================================================================== */
/*
 * Corrects margin displayed oddly in IE6/7.
 */
form {
  margin: 0;
}
/*
 * Define consistent border, margin, and padding.
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
/*
 * 1. Corrects color not being inherited in IE6/7/8/9.
 * 2. Corrects text not wrapping in FF3.
 * 3. Corrects alignment displayed oddly in IE6/7.
 */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  white-space: normal;
  /* 2 */
  *margin-left: -7px;
  /* 3 */
}
/*
 * 1. Corrects font size not being inherited in all browsers.
 * 2. Addresses margins set differently in IE6/7, FF3+, S5, Chrome.
 * 3. Improves appearance and consistency in all browsers.
 */
button,
input,
select,
textarea {
  font-size: 100%;
  /* 1 */
  margin: 0;
  /* 2 */
  vertical-align: baseline;
  /* 3 */
  *vertical-align: middle;
  /* 3 */
}
/*
 * Addresses FF3/4 setting `line-height` on `input` using `!important` in the
 * UA stylesheet.
 */
button,
input {
  line-height: normal;
}
/*
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Corrects inability to style clickable `input` types in iOS.
 * 3. Improves usability and consistency of cursor style between image-type
 *    `input` and others.
 * 4. Removes inner spacing in IE7 without affecting normal text inputs.
 *    Known issue: inner spacing remains in IE6.
 */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */
  *overflow: visible;
  /* 4 */
  border: none;
}
/*
 * Re-set default cursor for disabled elements.
 */
button[disabled],
input[disabled] {
  cursor: default;
}
/*
 * 1. Addresses box sizing set to content-box in IE8/9.
 * 2. Removes excess padding in IE8/9.
 * 3. Removes excess padding in IE7.
 *    Known issue: excess padding remains in IE6.
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
  *height: 13px;
  /* 3 */
  *width: 13px;
  /* 3 */
}
/*
 * 1. Addresses `appearance` set to `searchfield` in S5, Chrome.
 * 2. Addresses `box-sizing` set to `border-box` in S5, Chrome (include `-moz`
 *    to future-proof).
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box;
}
/*
 * Removes inner padding and search cancel button in S5, Chrome on OS X.
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
/*
 * Removes inner padding and border in FF3+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
/*
 * 1. Removes default vertical scrollbar in IE6/7/8/9.
 * 2. Improves readability and alignment in all browsers.
 */
textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */
}
/* ==========================================================================
   Tables
   ========================================================================== */
/*
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/******************************************************************
CUSTOMIZED RESET VALUES
I added these extra styles as a more personalized reset. Feel free
to remove them if you like or add your own. If you want to update
the normalize styles, make sure to edit from this point up.
******************************************************************/
p {
  -webkit-hyphens: auto;
  -epub-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}
b,
strong,
.strong {
  font-weight: bold;
}
dfn,
em,
.em {
  font-style: italic;
}
small,
.small {
  font-size: 75%;
}
dd {
  margin: 0;
}
.sidebar ul,
.sidebar ol,
.commentlist {
  list-style: none;
}
/******************************************************************
Site Name: 
Author: 

Stylesheet: Mixins & Constants Stylesheet

This is where you can take advantage of LESS' great features: 
Mixins & Constants. I won't go in-depth on how they work exactly,
there are a few articles below that will help do that. What I will
tell you is that this will help speed up simple changes like
changing a color or adding CSS3 techniques like box shadow and
border-radius.

A WORD OF WARNING: It's very easy to overdo it here. Be careful and
remember less is more. 

******************************************************************/
/*********************
CLEARFIXIN'
*********************/
.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
/*********************
TOOLS
*********************/
.image-replacement {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
/*********************
COLORS
Need help w/ choosing your colors? Try this site out:
http://0to255.com/
*********************/
/*
Here's a great tutorial on how to
use color variables properly:
http://sachagreif.com/sass-color-variables/
*/
/*********************
TYPOGRAPHY
*********************/
/*@font-face {
    .font-face('PTSansRegular', '../fonts/ptsans/', 'pt_sans-regular');
}

@font-face {
    .font-face('PTSansBold', '../fonts/ptsans/', 'pt_sans-bold');
}

@font-face {
    .font-face('PTSansItalic', '../fonts/ptsans/', 'pt_sans-italic');
}

@font-face {
    .font-face('PTSansNarrowRegular', '../fonts/ptsans/', 'pt_sans-narrow-regular');
}

@font-face {
    .font-face('PTSansNarrowBold', '../fonts/ptsans/', 'pt_sans-narrow-bold');
}
*/
@font-face {
  font-family: 'Open Sans';
  font-weight: 400;
  font-style: normal;
  src: url('../fonts/opensans/opensans-regular.eot');
  src: url('../fonts/opensans/opensans-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans/opensans-regular.woff') format('woff'), url('../fonts/opensans/opensans-regular.ttf') format('truetype'), url('../fonts/opensans/opensans-regular.svg#Open Sans') format('svg');
}
@font-face {
  font-family: 'Open Sans';
  font-weight: 700;
  font-style: normal;
  src: url('../fonts/opensans/opensans-bold.eot');
  src: url('../fonts/opensans/opensans-bold.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans/opensans-bold.woff') format('woff'), url('../fonts/opensans/opensans-bold.ttf') format('truetype'), url('../fonts/opensans/opensans-bold.svg#Open Sans') format('svg');
}
/* 	To embed your own fonts, use this syntax
	and place your fonts inside the 
	library/fonts folder. For more information
	on embedding fonts, go to:
	http://www.fontsquirrel.com/
	Be sure to remove the comment brackets.
*/
/* text alignment */
.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.alert {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
}
.alert-help {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
  border-color: #e8dc59;
  background: #ebe16f;
}
.alert-info {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
  border-color: #bfe4f4;
  background: #d5edf8;
}
.alert-error {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
  border-color: #f8cdce;
  background: #fbe3e4;
}
.alert-success {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
  border-color: #deeaae;
  background: #e6efc2;
}
/*********************
BORDER RADIUS
*********************/
/* 
NOTE: For older browser support (and some mobile), 
don't use the shorthand to define *different* corners. 

USAGE: .border-radius(4px); 

*/
/*********************
TRANISTION
*********************/
/* .transition(all,2s); */
/*********************
CSS3 GRADIENTS
Be careful with these since they can 
really slow down your CSS. Don't overdo it.
*********************/
/* .css-gradient(#dfdfdf,#f8f8f8); */
/*********************
BOX SHADOW
*********************/
/* .boxShadow(0,0,4px,0,#444); */
/* .boxShadow(none); */
/*********************
BUTTONS
*********************/
/*********************
PLACEHOLDER
*********************/
/*********************
FONT FACE
*********************/
body {
  text-align: left;
}
/*
BASE (MOBILE) SIZE
This are the mobile styles. It's what people see on their phones. If
you set a great foundation, you won't need to add too many styles in
the other stylesheets. Remember, keep it light: Speed is Important.
*/
/******************************************************************
Site Name:
Author:

Stylesheet: Base Mobile Stylesheet

Be light and don't over style since everything here will be
loaded by mobile devices. You want to keep it as minimal as
possible. This is called at the top of the main stylsheet
and will be used across all viewports.

------------ MAP ------------

01. GENERAL STYLES
03. LAYOUT & GRID STYLES
04. LINK STYLES
05. H1, H2, H3, H4, H5 STYLES
06. HEADER AND NAVIGATION STYLES
08. POSTS & CONTENT STYLES
09. PAGE NAVI STYLES
12. SIDEBARS & ASIDES
13. FOOTER STYLES

******************************************************************/
/*********************
01. GENERAL STYLES
*********************/
body {
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  line-height: 1.42;
  color: #262626;
}
.button {
  background-color: #fc0802;
  color: #fff;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  border-radius: 5px;
  box-shadow: 0 2px 2px 0 #CCC;
  max-width: 200px;
  text-align: center;
  margin: 0 auto;
}
img {
  max-width: 100%;
  height: auto;
}
/*********************
03. LAYOUT & GRID STYLES
*********************/
.wrap {
  margin: 0 auto;
  padding: 0 10px;
}
/*********************
04. LINK STYLES
*********************/
a,
a:visited {
  color: #fc0802;
  text-decoration: none;
  /* on hover */
  /* on click */
  /* mobile tap color */
}
a:hover,
a:visited:hover,
a:focus,
a:visited:focus {
  text-decoration: underline;
}
a:link,
a:visited:link {
  /*
		this highlights links on iPhones/iPads.
		so it basically works like the :hover selector
		for mobile devices.
		*/
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3);
}
/******************************************************************
05. H1, H2, H3, H4, H5 STYLES
******************************************************************/
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5 {
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-weight: normal;
  text-rendering: optimizelegibility;
  /*
	if you're going to use webfonts, be sure to check your weights
	http://css-tricks.com/watch-your-font-weight/
	*/
  /* removing text decoration from all headline links */
}
h1 a,
.h1 a,
h2 a,
.h2 a,
h3 a,
.h3 a,
h4 a,
.h4 a,
h5 a,
.h5 a {
  color: #000;
  text-decoration: none;
}
h1,
.h1 {
  font-size: 2em;
}
h2,
.h2 {
  font-size: 1.6em;
}
h3,
.h3 {
  font-size: 1.4em;
}
h4,
.h4 {
  font-size: 1.2em;
}
h5,
.h5 {
  font-size: 1em;
}
/*********************
06. HEADER AND NAVIGATION STYLES
*********************/
#logo {
  float: left;
  width: 45%;
}
nav ol,
nav ul {
  margin: 0;
  padding: 0;
}
.header {
  /* header shadows */
}
.header #headerLeft,
.header #headerRight {
  display: none;
}
.header #primaryNav {
  display: none;
}
.header #topNav {
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  overflow: hidden;
}
.header #topNav ul {
  float: right;
  margin: 0;
}
.header #topNav li {
  display: none;
  float: left;
  margin-left: 10px;
  border-left: 1px solid #D1D1D1;
}
.header #topNav li.mobile {
  display: block;
}
.header #topNav li.button {
  height: 37px;
  overflow: hidden;
  width: 39px;
}
.header #topNav li.button a {
  display: block;
  height: 100%;
  text-indent: -999px;
  width: 100%;
}
.header #topNav li:first-child {
  border-left: 0;
}
.header #topNav li a {
  color: #262626;
}
.header #topNav li#searchControl a,
.header #topNav li#navControl a {
  background: #fc0802 url(../images/icons/menu.png) no-repeat 50% 50%;
}
.header #topNav li#searchControl a {
  background-image: url(../images/icons/navSearch.png);
}
.header #topNav #backTo {
  line-height: 37px;
}
.header .logo {
  display: block;
  line-height: 0;
  margin-bottom: 20px;
  position: relative;
  width: 100%;
  z-index: 3;
}
#adHeader {
  line-height: 0;
  margin-bottom: 10px;
  overflow: hidden;
}
#adHeader img {
  width: 100%;
}
#adHeader .widget {
  border: 0;
  display: inline;
  margin: 0;
  padding: 0;
}
#adHeader p {
  display: inline;
  margin: 0;
}
/* SEARCH FORM STYLES
----------------------------------------------------------*/
.searchForm {
  clear: both;
  display: none;
  margin: 20px 0;
  position: relative;
  border: 1px solid #D3CFCF;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
}
.searchForm input {
  border: 0;
  margin: 0;
  padding: 0;
}
.searchForm #navS {
  background: #fff;
  box-sizing: border-box;
  padding: 7px 39px 7px 7px;
  width: 100%;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
}
.searchForm #navS::-webkit-input-placeholder {
  color: #999999;
}
.searchForm #navS:-moz-placeholder {
  color: #999999;
}
.searchForm #navS::-moz-placeholder {
  color: #999999;
}
.searchForm #navS:-ms-input-placeholder {
  color: #999999;
}
.searchForm .searchSubmit {
  background: url('../images/icons/btnSearch.png') no-repeat 50% 50%;
  background-size: 22px;
  cursor: pointer;
  height: 100%;
  position: absolute;
  right: 0;
  text-indent: -9999px;
  top: 0;
  width: 32px;
}
#primaryNav {
  clear: both;
  font-size: 1.2em;
  margin: 10px 0 10px 0;
  background: #262626;
  color: #ffffff;
}
#primaryNav ul {
  margin: 0 10px;
  padding: 0;
}
#primaryNav li {
  padding: 5px 0;
}
#primaryNav li.current_page_item a {
  font-weight: 700;
  color: #ffffff;
}
#primaryNav a {
  color: #ffffff;
  padding: .8em 1.6em;
  display: inline-block;
}
.archive-title,
.sectionHeader {
  border-bottom: 1px solid #1a1716;
  margin: 0;
}
.archive-title .rss,
.sectionHeader .rss {
  color: #000;
  float: right;
  font-size: 0.5em;
  font-weight: normal;
  margin-top: 5px;
}
.archive-title .rss img,
.sectionHeader .rss img {
  vertical-align: -2px;
  margin-left: 3px;
}
/*********************
08. POSTS & CONTENT STYLES
*********************/
.listing .post {
  border-bottom: 1px solid #1a1716;
}
.nextPrevPost {
  overflow: hidden;
}
.nextPrevPost a:last-child {
  float: right;
}
.nextPrevPost a:first-child {
  float: left;
}
strong,
b {
  font-weight: bold;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
}
em,
i {
  font-style: italic;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
}
/* ---  DISQUS - Latest version  ---*/
.commenting-message {
  margin: 10px 0;
  padding: 10px 10px 8px 10px;
  background: #F1F1F1;
}
.commenting-message p {
  font-size: 0.9em;
  margin: 0 0 2px 0;
}
article h1.single-title {
  margin: 10px 0 0 0;
}
#content #inner-content {
  background-color: #ffffff;
  padding-bottom: 10px;
}
/* entry content */
.entry-content {
  font-size: 1.2em;
}
.entry-content dd {
  margin-left: 0;
  font-size: 0.9em;
  color: #787878;
  margin-bottom: 1.5em;
}
.entry-content img {
  margin: 0 0 1.5em 0;
  max-width: 100%;
  height: auto;
}
.entry-content video,
.entry-content object {
  max-width: 100%;
  height: auto;
}
.entry-content pre {
  background: #eee;
  border: 1px solid #cecece;
  padding: 10px;
}
/* end .entry-content */
.wp-caption {
  max-width: 100%;
  background: #eee;
  padding: 5px;
  /* images inside wp-caption */
}
.wp-caption img {
  max-width: 100%;
  margin-bottom: 0;
  width: 100%;
}
.wp-caption p.wp-caption-text {
  font-size: 0.85em;
  margin: 4px 0 7px;
  text-align: center;
}
/* end .wp-caption */
.article-footer {
  clear: both;
  overflow: hidden;
}
.tags {
  margin: 1em 0;
}
.tags .tags-title {
  display: none;
}
.tags a {
  background-color: #fc0802;
  border-radius: 5px;
  color: #ffffff;
  display: inline-block;
  margin-bottom: 5px;
  padding: 2px 10px;
  font-size: 0.9em;
}
.byline {
  color: #7f7f7f;
  font-size: 1em;
  margin: 0.3em 0 1em 0;
  font-style: italic;
}
/*********************
13. SOCIAL SHARE
*********************/
/*Social Media - FB Share button and Tweet button specific styles*/
.facebook {
  margin: 10px 0 0 10px;
  display: inline-block;
}
.facebook a {
  background: transparent url(../images/icons/fbShareBtn.png) no-repeat 0 0;
  display: block;
  height: 24px;
  width: 61px;
}
.facebook a span {
  display: block;
  text-indent: -9999px;
}
.twitter {
  display: inline-block;
}
/* generic table styles */
table {
  border: 0;
}
table td,
table th {
  border: 0;
  padding: 5px;
}
table tr:nth-child(odd) {
  background-color: #ffffff;
}
table tr:not(:first-child):hover {
  background-color: #ffffff;
}
table th {
  font-weight: bold;
}
/******************************************************************
09. PAGE NAVI STYLES
******************************************************************/
.page-navigation,
.wp-prev-next {
  margin: 1.1em 0 2.2em;
}
.bones_page_navi {
  /* current page link */
  /* end .bones_page_navi .bpn-current */
  /* common styles for page-navi links */
  /* remove the bg on end links */
  /* previous link */
  /* next page link */
  /* first page link */
  /* last page link */
}
.bones_page_navi li {
  float: left;
  margin-left: 10px;
}
.bones_page_navi li a {
  padding: 3px 6px;
  display: block;
  text-decoration: none;
  position: relative;
}
.bones_page_navi li a:hover,
.bones_page_navi li a:focus {
  color: #f01d4f;
  text-decoration: underline;
}
.bones_page_navi li.bpn-current {
  padding: 3px 6px;
  border-bottom: 2px solid #fc0802;
  position: relative;
}
.bones_page_navi li.bpn-current a {
  /* hovering on current page link */
}
.bones_page_navi li.bpn-prev-link,
.bones_page_navi li.bpn-next-link {
  font-weight: 700;
}
.bones_page_navi li.bpn-prev-link a:hover,
.bones_page_navi li.bpn-next-link a:hover,
.bones_page_navi li.bpn-first-page-link a:hover,
.bones_page_navi li.bpn-last-page-link a:hover {
  background: none;
}
/* end .bones_page_navi */
/* fallback previous & next links */
.wp-prev-next .prev-link {
  float: left;
}
.wp-prev-next .next-link {
  float: right;
}
/* end .wp-prev-next */
/*********************
12. SIDEBARS & ASIDES
*********************/
.widget {
  border: 1px solid #D1D1D1;
  margin-bottom: 20px;
  overflow: hidden;
  padding: 15px;
}
.widget .widgettitle {
  font-size: 1.5em;
  margin: -5px 0 0 0;
  padding: 5px 0;
  font-weight: 700;
}
.widget ul {
  margin: 0 0 0 0;
  padding: 0;
}
.widget li {
  background: rgba(0, 0, 0, 0) url(../images/bkg/dottedBorder.png) repeat-x 0 0;
  margin: 0.5em 0;
  padding-bottom: 0.5em;
  padding-top: 15px;
}
.widget li:first-child {
  background: none;
}
.widget li p {
  margin: 0;
}
.widget li:last-child {
  border-bottom: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}
.widget a {
  color: #262626;
}
.Advman_Widget {
  border: 1px solid #D1D1D1;
  vertical-align: middle;
  text-align: center;
}
.widget_simpleimage {
  border: 0;
  padding: 0;
}
.widget_simpleimage p {
  margin: 0;
}
.widget_simpleimage img {
  display: block;
}
.sidebar img[src*="doubleclick"] {
  display: block;
  margin: 0 auto;
}
/* Calendar widget */
#calendar_wrap table {
  width: 100%;
}
#calendar_wrap table th,
#calendar_wrap table td {
  background-color: #ededed;
  border: 1px solid #f5f5f5;
  color: #A8A8BA;
  font-size: 1em;
  font-weight: bold;
  padding: 3px 5px;
  text-align: center;
}
#calendar_wrap table td {
  background-color: #ffffff;
  font-weight: normal;
}
#calendar_wrap table #prev {
  text-align: left;
}
#calendar_wrap table #next {
  text-align: right;
}
#calendar_wrap table caption {
  border: 1px solid #f5f5f5;
  background-color: #F5F5F5;
  color: #A8A8BA;
  font-size: 1em;
  padding: 3px 0;
  text-align: center;
}
/* latest jobs */
#hbi-jobs-new-module {
  border: 1px solid #D1D1D1;
  background: #dedede;
}
#hbi-jobs-new-module h3 {
  font-size: 1.3em;
  padding: 0 0 5px 0;
  margin: 0;
  text-align: center;
  font-weight: 400;
}
#hbi-jobs-new-module li {
  padding-top: 15px;
  background: rgba(0, 0, 0, 0) url(../images/bkg/dottedBorder.png) repeat-x 0 0;
  /* &:first-child{
        background:none;
    }*/
}
#hbi-jobs-new-module li a {
  font-weight: 700;
}
.moreJobs a {
  display: block;
  color: #fff;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  border-radius: 5px;
  box-shadow: 0 2px 2px 0 #CCC;
  max-width: 200px;
  text-align: center;
  margin: 0 auto;
  padding: 5px;
  background-color: #fc0802;
}
/* search */
.widget_search #searchform input {
  padding: 0;
  width: 65%;
}
.widget_search #searchform #s {
  padding: 2px 0;
  height: 17px;
}
.widget_search #searchform .screen-reader-text {
  display: none;
}
.widget_search #searchform #searchsubmit {
  border: 0;
  float: right;
  padding: 3px 0;
  width: 26%;
  background-color: #fc0802;
  color: #fff;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  border-radius: 5px;
  box-shadow: 0 2px 2px 0 #CCC;
  max-width: 200px;
  text-align: center;
  margin: 0 auto;
}
/* tagcloud */
.tagcloud a:not(:last-child):after {
  content: ",";
}
/* author list */
.author-list .user {
  line-height: 40px;
  margin-bottom: 10px;
}
.author-list .user div {
  display: inline;
}
.author-list .user .avatar {
  float: left;
  margin-right: 5px;
  width: 40px;
}
#footerbar {
  clear: both;
  overflow: hidden;
}
/* =Jobs
-------------------------------------------------------------- */
.moreJobs {
  margin-top: 20px;
}
/*********************
13. FOOTER STYLES
*********************/
.footer {
  background: #262626;
  clear: both;
  color: #ffffff;
  font-size: 0.8em;
  overflow: hidden;
  padding: 10px;
}
.footer a {
  color: #A2A2A2;
  text-decoration: underline;
}
.footer p {
  overflow: hidden;
}
.footer p span {
  position: relative;
  top: 5px;
}
.footer #haymarketLogo {
  float: left;
  margin: 0 10px 10px 0;
}
.footer nav ul.nav {
  float: right;
  margin: 0;
}
.footer nav ul.nav li {
  float: left;
  margin: 0 0 0 18px;
}
/* footer google ad */
.googleAdsContainer {
  border: 1px solid #1a1716;
  padding: 0.5em;
}
.googleAdsContainer h3 {
  color: #000000;
  margin: 0 0 0.8em 0;
}
.googleAdsContainer > .googleAd {
  border-bottom: 1px dashed #1a1716;
  font-size: 0.8em;
  margin: 0.5em 0;
  padding-bottom: 0.5em;
}
.googleAdsContainer > .googleAd:last-child {
  border: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}
/*
LARGER MOBILE DEVICES
This is for devices like the Galaxy Note or something that's
larger than an iPhone but smaller than a tablet. Let's call them
tweeners.
*/
@media only screen and (min-width: 481px) {
  /******************************************************************
Site Name: 
Author: 

Stylesheet: 481px and Up Stylesheet

This stylesheet is loaded for larger devices. It's set to 
481px because at 480px it would load on a landscaped iPhone.
This isn't ideal because then you would be loading all those
extra styles on that same mobile connection. 

A word of warning. This size COULD be a larger mobile device,
so you still want to keep it pretty light and simply expand
upon your base.less styles.

******************************************************************/
  /*********************
NAVIGATION STYLES
*********************/
  /* .menu is clearfixed inside mixins.scss */
  .menu {
    /* end .menu ul */
  }
  .menu ul {
    /* end .menu ul li */
    /* highlight current page */
    /* end current highlighters */
  }
  .menu ul li {
    /*
				plan your menus and drop-downs wisely.
				*/
  }
  .menu ul li a {
    /*
					you can use hover styles here even though this size
					has the possibility of being a mobile device.
					*/
  }
  /* end .menu */
  /*********************
POSTS & CONTENT STYLES
*********************/
  /* entry content */
  .entry-content {
    /* at this larger size, we can start to align images */
  }
  .entry-content .alignleft,
  .entry-content img.alignleft {
    margin-right: 1.5em;
    display: inline;
    float: left;
  }
  .entry-content .alignright,
  .entry-content img.alignright {
    margin-left: 1.5em;
    display: inline;
    float: right;
  }
  .entry-content .aligncenter,
  .entry-content img.aligncenter {
    margin-right: auto;
    margin-left: auto;
    display: block;
    clear: both;
  }
  /* end .entry-content */
  .twitter {
    clear: right;
    float: right;
    margin-left: 40px;
  }
  .facebook {
    margin: 10px 0 40px 40px;
    float: right;
    clear: right;
  }
  /*********************
FOOTER STYLES
*********************/
  /*
check your menus here. do they look good?
do they need tweaking?
*/
  /* end .footer-links */
}
/*
TABLET & SMALLER LAPTOPS
This is the average viewing window. So Desktops, Laptops, and
in general anyone not viewing on a mobile device. Here's where
you can add resource intensive styles.
*/
@media only screen and (min-width: 768px) {
  /******************************************************************
Site Name:
Author:

Stylesheet: Grid Stylesheet

I've seperated the grid so you can swap it out easily. It's
called at the top the style.less stylesheet.

There are a ton of grid solutions out there. You should definitely
experiment with your own. Here are some recommendations:

http://gridsetapp.com - Love this site. Responsive Grids made easy.
http://gridpak.com/ - Create your own responsive grid.

The grid below is a combination of the 1140 grid and Twitter Boostrap. 
I liked 1140 but Boostrap's grid was way more detailed so I merged them 
together, let's see how this works out. If you want to use 1140, the original 
values are commented out on each line.

******************************************************************/
  .onecol {
    width: 5.801104972%;
  }
  /* 4.85%;  } /* grid_1  */
  .twocol {
    width: 14.364640883%;
  }
  /* 13.45%; } /* grid_2  */
  .threecol {
    width: 22.928176794%;
  }
  /* 22.05%; } /* grid_3  */
  .fourcol {
    width: 31.491712705%;
  }
  /* 30.75%; } /* grid_4  */
  .fivecol {
    width: 40.055248616%;
  }
  /* 39.45%; } /* grid_5  */
  .sixcol {
    width: 48.618784527%;
  }
  /* 48%;    } /* grid_6  */
  .sevencol {
    width: 57.182320438000005%;
  }
  /* 56.75%; } /* grid_7  */
  .eightcol {
    width: 65.74585634900001%;
  }
  /* 65.4%;  } /* grid_8  */
  .ninecol {
    width: 74.30939226%;
  }
  /* 74.05%; } /* grid_9  */
  .tencol {
    width: 82.87292817100001%;
  }
  /* 82.7%;  } /* grid_10 */
  .elevencol {
    width: 91.436464082%;
  }
  /* 91.35%; } /* grid_11 */
  .twelvecol {
    width: 99.999999993%;
  }
  /* 100%;   } /* grid_12 */
  .onecol,
  .twocol,
  .threecol,
  .fourcol,
  .fivecol,
  .sixcol,
  .sevencol,
  .eightcol,
  .ninecol,
  .tencol,
  .elevencol,
  .twelvecol {
    position: relative;
    float: left;
    margin-left: 2.762430939%;
  }
  .first {
    margin-left: 0;
  }
  .last {
    float: right;
  }
  /******************************************************************
Site Name:
Author:

Stylesheet: Tablet & Small Desktop Stylesheet

Here's where you can start getting into the good stuff.
This size will work on iPads, other tablets, and desktops.
So you can start working with more styles, background images,
and other resources. You'll also notice the grid starts to
come into play. Have fun!

******************************************************************/
  /*********************
LAYOUT & GRID STYLES
*********************/
  .wrap {
    max-width: 1242px;
  }
  #adHeader img {
    width: auto;
  }
  /*********************
HEADER STYLES
*********************/
  #logo {
    width: auto;
  }
  /*********************
NAVIGATION STYLES
*********************/
  .header #topNav li {
    display: block;
    padding-left: 10px;
  }
  .header #topNav li.button {
    display: none;
  }
  .header #topNav #backTo {
    line-height: inherit;
  }
  .header .logo {
    float: left;
    width: 328px;
  }
  .header #primaryNav {
    display: block !important;
    margin-bottom: 20px;
    font-size: 1.25em;
  }
  .header #primaryNav ul {
    margin: 0;
  }
  .header #primaryNav .nav {
    border-radius: 0;
  }
  .header #primaryNav li {
    float: left;
    margin-right: 30px;
    padding: 0;
  }
  .header #primaryNav .mobile {
    display: none;
  }
  /* SEARCH FORM STYLES
----------------------------------------------------------*/
  .searchForm {
    clear: right;
    display: block;
    float: right;
    margin-top: 14px;
  }
  .searchForm #navS {
    box-sizing: content-box;
    width: 250px;
  }
  /*********************
FOOTER STYLES
*********************/
  /*
you'll probably need to do quite a bit
of overriding here if you styled them for
mobile. Make sure to double check these!
*/
  footer.footer {
    padding: 10px 30px 10px 30px;
    overflow: hidden;
  }
  .footer-links ul li {
    /*
      be careful with the depth of your menus.
      it's very rare to have multi-depth menus in
      the footer.
      */
  }
  /* end .footer-links */
  .logo img {
    width: 60%;
    height: auto;
  }
}
/*
DESKTOP
This is the average viewing window. So Desktops, Laptops, and
in general anyone not viewing on a mobile device. Here's where
you can add resource intensive styles.
*/
@media only screen and (min-width: 960px) {
  /******************************************************************
Site Name: 
Author: 

Stylesheet: Desktop Stylsheet

This is the desktop size. It's larger than an iPad so it will only
be seen on the Desktop. 

******************************************************************/
  body {
    font-size: 0.9em;
  }
  /* header shadows */
  .header #headerLeft,
  .header #headerRight {
    display: block;
    left: -6px;
    position: absolute;
    top: -10px;
  }
  .header #headerRight {
    left: auto;
    right: -6px;
  }
}
/*
LARGE VIEWING SIZE
This is for the larger monitors and possibly full screen viewers.
*/
@media only screen and (min-width: 1240px) {
  /******************************************************************
Site Name: 
Author: 

Stylesheet: Super Large Monitor Stylesheet

You can add some advanced styles here if you like. This kicks in
on larger screens.

******************************************************************/
}
/*
RETINA (2x RESOLUTION DEVICES)
This applies to the retina iPhone (4s) and iPad (2,3) along with
other displays with a 2x resolution. You can also create a media
query for retina AND a certain size if you want. Go Nuts.
*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  /******************************************************************
Site Name: 
Author: 

Stylesheet: Retina Screens & Devices Stylesheet

When handling retina screens you need to make adjustments, especially
if you're not using font icons. Here you can add them in one neat
place.

******************************************************************/
  /* 

EXAMPLE 
Let's say you have an image and you need to make sure it looks ok
on retina screens. Let's say we have an icon which dimension are
24px x 24px. In your regular stylesheets, it would look something
like this:

.icon {
	width: 24px;
	height: 24px;
	background: url(img/test.png) no-repeat;
}

For retina screens, we have to make some adjustments, so that image
doesn't look blurry. So, taking into account the image above and the
dimensions, this is what we would put in our retina stylesheet:

.icon {
	background: url(img/test@2x.png) no-repeat;
	background-size: 24px 24px;
}

So, you would create the same icon, but at double the resolution, meaning 
it would be 48px x 48px. You'd name it the same, but with a @2x at the end
(this is pretty standard practice). Set the background image so it matches
the original dimensions and you are good to go. 

*/
}
/*
iPHONE 5 MEDIA QUERY
Want to get fancy for no good reason? Knock yourself out.
*/
/*
PRINT STYLESHEET
Feel free to customize this. Remember to add things that won't make
sense to print at the bottom. Things like nav, ads, and forms should
be set to display none.
*/
@media print {
  /******************************************************************
Site Name:
Author:

Stylesheet: Print Stylesheet

This is the print stylesheet. There's probably not a lot
of reasons to edit this stylesheet. If you want to
though, go for it.

******************************************************************/
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }
  a,
  a:visited {
    color: #444 !important;
    text-decoration: underline;
  }
  a:after,
  a:visited:after {
    content: " (" attr(href) ")";
  }
  a abbr[title]:after,
  a:visited abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
  .rss,
  #disqus_thread,
  .googleAdsContainer,
  #adHeader,
  .sidebar,
  #bannerbar,
  #footerbar,
  .page-navigation,
  .wp-prev-next,
  .respond-form,
  footer,
  nav {
    display: none;
  }
}
